@import url('https://web.archive.org/web/20191012064158cs_/https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700&display=swap');

/* GENERAL */
html {
    scroll-behavior: smooth;
}

body {
    background: #fff;
    font-family: 'Roboto Condensed', Tahoma, sans-serif;
    font-size: 1.15rem;
    color: #000;
}

table tbody, table tbody tr:nth-child(even) {
    background: none;
    border: none;
}

a {
    text-decoration: none;
    transition: all 0.3s ease;
}

    a:HOVER {
        text-decoration: none;
    }

.grid-container {
    max-width: 1400px;
}

hr {
    border-bottom: 1px dashed #ddd;
}

input[type='text'] {
    border-top: 1px solid #d7d7d7;
    border-left: 1px solid #d7d7d7;
    border-right: 1px solid #d7d7d7;
    border-bottom: 1px solid #a9a9a9;
    border-radius: 5px;
    box-shadow: 0 1px 0 #d7d7d7;
    height: 50px;
    padding-left: 1rem;
    margin: 0 0 10px 0;
    color: #000;
}

input[placeholder] {
    color: #222;
}

input::-webkit-input-placeholder {
    color: #222;
}

input::-moz-placeholder {
    color: #222;
}

input:-moz-placeholder { /* Older versions of Firefox */
    color: #222;
}

input:-ms-input-placeholder {
    color: #222;
}

/* TEXT */
h1, h2, h3 {
    font-family: 'Roboto Condensed', Tahoma, sans-serif;
    font-weight: 700;
}

h1 {
    text-decoration: underline;
    font-size: 2.5rem;
}

h2 {
    font-size: 1.75rem;
}

h3 {
    font-size: 1.5rem;
}

.red {
    color: #c2090d;
}

.blue {
    color: #124578;
}

.button {
    border-radius: 8px;
    background: #2b9b0b;
    color: #fff;
    font-size: 25px;
    height: auto;
    margin: 0 0 1.5rem 0;
    padding: .8rem 2.25rem;
    transition: all 0.3s ease;
}

    .button:hover {
        background: #30ad0d;
    }

/* HEADER */
.header {
    background: url(/web/20191012064158im_/http://2ndamendmentrally.com/images/header.jpg) no-repeat 0 50%;
    height: 150px;
}

    .header .grid-container {
        position: relative;
    }

    .header .logo {
        padding: 1.5rem 0 0 0;
    }

/* MENU */
.menu {
    background: url(/web/20191012064158im_/http://2ndamendmentrally.com/images/menu.png) repeat-x;
    width: 100%;
    margin: 0 0 .25rem 0;
    height: 60px;
}

    .menu .grid-container {
        width: 100%;
        position: relative;
    }

    .menu .top-bar {
        padding: 0;
        width: 100%;
    }

        .menu .top-bar ul {
            width: 100%;
        }

        .menu .top-bar, .menu .top-bar ul {
            background: none;
        }

            .menu .top-bar ul li a {
                color: #fff;
                text-transform: uppercase;
                border-left: 1px solid #aa0b09;
                font-size: 18px;
                padding: .1rem;
                min-width: 200px;
                height: 50px;
                text-align: center;
                display: inline-block;
                line-height: 45px;
            }

                .menu .top-bar ul li a:hover {
                    background-color: rgba(160,0,0,.5);
                }

                .menu .top-bar ul li a:last-child {
                    border-right: 1px solid #aa0b09;
                }

    .menu .form-container {
        position: absolute;
        top: -6.25rem;
        right: 0;
        z-index: 999;
        background: #c9c9c9;
        padding: 2px;
        border-radius: 10px;
        max-width: 400px;
    }

        .menu .form-container p {
            margin: 0;
            padding: .75rem 0;
            font-size: 1rem;
            text-align: center;
        }

        .menu .form-container .form {
            background: #eee;
            border-radius: 10px;
            border: 4px solid #e4e4e4;
            padding: 2px;
        }

            .menu .form-container .form .head {
                background: #013972;
                border-top-left-radius: 8px;
                border-top-right-radius: 8px;
                text-align: center;
                padding: 1rem;
                position: relative;
            }

                .menu .form-container .form .head .arrow {
                    position: absolute;
                    left: -26px;
                    top: -25px;
                    background: url(/web/20191012064158im_/http://2ndamendmentrally.com/images/arrow.png) no-repeat;
                    width: 90px;
                    height: 80px;
                    z-index: 999;
                }

            .menu .form-container .form .fields {
                padding: 0 1rem 1rem 1rem;
            }

                .menu .form-container .form .fields .cell span {
                    display: block;
                }

                .menu .form-container .form .fields input.button {
                    display: inline-block;
                    width: 200px;
                    margin: .75rem 0 .25rem 0;
                }

                .menu .form-container .form .fields .text-center p {
                    font-size: .75rem;
                }

/* CONTENT */
.content {
    padding: 0 0 2rem 0;
}

    .content .cell {
        margin: 0 0 2rem 0;
    }

        .content .cell iframe {
            width: 100%;
            border: 2px solid #ccc;
        }

    .content .social {
        background: #f5f5f5;
        text-align: center;
        padding: 0 0 2rem 0;
        border: 2px solid #ccc;
        padding: .75rem;
        border-radius: .5rem;
        margin: 0 0 2rem 0;
    }

        .content .social h3 {
            font-size: 2rem;
            font-weight: 400;
        }

.footer {
    padding: 1rem 0 0 0;
}

    .footer .cell.text-center {
        margin: 0 0 1rem 0;
    }


/* *************************************************************************************** */
/* RESPONSIVE */
/* *************************************************************************************** */

@media screen and (min-width:1600px) and (max-width:1700px) { /* mobile fixes */
    .header .logo {
        padding-left: 5rem;
    }
}

@media screen and (min-width:1500px) and (max-width:1600px) { /* mobile fixes */
    .header .logo {
        padding-left: 8rem;
    }
}

@media screen and (min-width:1400px) and (max-width:1500px) { /* mobile fixes */
    .header .logo {
        padding-left: 11rem;
    }

    .menu .form-container {
        right: 1rem;
    }
}

@media screen and (min-width:1300px) and (max-width:1400px) { /* mobile fixes */
    .header .logo {
        padding-left: 14rem;
    }

    .menu .form-container {
        right: 1rem;
    }
}

@media screen and (min-width:1200px) and (max-width:1300px) { /* mobile fixes */
    .header .logo {
        padding-left: 14rem;
    }

    .menu .form-container {
        right: 1rem;
        max-width: 350px;
    }

        .menu .form-container p {
            font-size: .9rem;
        }

        .menu .form-container .form .fields {
            padding: 0 .75rem .75rem .75rem;
        }

    .menu .top-bar ul li a:last-child {
        border-right: 0;
    }
}

@media screen and (min-width:1100px) and (max-width:1200px) { /* mobile fixes */
    input[type='text'] {
        height: 45px;
    }

    .header .logo {
        padding-left: 12rem;
    }

    .menu .form-container {
        right: 1rem;
        max-width: 350px;
    }

        .menu .form-container p {
            font-size: .9rem;
        }

        .menu .form-container .form .fields {
            padding: 0 .75rem .75rem .75rem;
        }

    .menu .grid-container {
        padding: 0;
    }

    .menu .top-bar ul li a {
        min-width: 175px;
        font-size: 16px;
    }
}

@media screen and (min-width:1024px) and (max-width:1100px) { /* mobile fixes */
    body {
        font-size: 1rem;
    }

    h1, h2, h3 {
        font-size: 2rem;
    }

    input[type='text'] {
        height: 40px;
    }

    .header {
        background-position: 10% 0;
    }

        .header .logo {
            padding-left: 6rem;
        }

    .menu .form-container {
        right: 1.5rem;
        max-width: 350px;
    }

        .menu .form-container p {
            font-size: .9rem;
        }

        .menu .form-container .form .fields {
            padding: 0 .75rem .75rem .75rem;
        }

    .menu .grid-container {
        padding: 0;
    }

    .menu .top-bar ul li a {
        min-width: 150px;
        font-size: 16px;
    }

    .content .cell {
        margin: 0 0 1rem 0;
        padding: 0 1rem 0 0;
    }
}


@media screen and (min-width:1024px) { /* large */

}

@media screen and (min-width:640px) and (max-width:1024px) { /* medium */
    body {
        font-size: 1rem;
    }

    h1 {
        font-size: 2rem;
    }

    h2 {
        font-size: 1.5rem;
    }

    h3 {
        font-size: 1.25rem;
    }

    input[type='text'] {
        height: 40px;
    }

    .header {
        height: 150px;
        background-position: 0 0;
    }

        .header .grid-container {
            padding: 0;
        }

        .header .logo {
            text-align: center;
            padding: 1rem 1rem 0 10rem;
        }

    .menu {
        height: auto;
    }

        .menu .top-bar {
            width: auto;
            margin: 0 auto;
        }

            .menu .top-bar ul li a {
                min-width: 145px;
                font-size: 16px;
            }

        .menu .grid-container {
            width: auto;
        }

        .menu .form-container {
            position: relative;
            max-width: 100%;
            top: 1.5rem;
            border-radius: 10px;
        }

            .menu .form-container .form {
                border-radius: 0;
            }

                .menu .form-container .form .head {
                    border-radius: 0;
                    border-top-left-radius: 10px;
                    border-top-right-radius: 10px;
                }

                    .menu .form-container .form .head .arrow {
                        left: 5rem;
                    }

    .content {
        padding: 3rem 0 0 0;
    }

        .content .small-12.large-4 {
            display: none;
        }
}

@media screen and (min-width:0) and (max-width:640px) { /* small */
    body {
        font-size: 1rem;
    }

    h1 {
        font-size: 2rem;
    }

    h2 {
        font-size: 1.5rem;
    }

    h3 {
        font-size: 1.25rem;
    }

    input[type='text'] {
        height: 40px;
    }

    .header {
        height: auto;
        background-position: 50% 0;
    }

        .header .grid-container {
            padding: 0;
        }

        .header .logo {
            text-align: center;
            padding: 1rem;
        }

    .menu {
        height: auto;
        margin: 0;
    }

        .menu .title-bar {
            background: none;
            padding: .75rem;
        }

        .menu .top-bar {
            width: auto;
            margin: 0 auto;
            background: #c2090d;
        }

            .menu .top-bar ul li {
                display: block;
                width: 100%;
            }

                .menu .top-bar ul li a {
                    display: block;
                    width: 100%;
                    font-size: 15px;
                    border: 0;
                    border-bottom: 1px solid #aa0b09;
                }

        .menu .grid-container {
            width: auto;
            padding: 0;
        }

        .menu .form-container {
            position: relative;
            max-width: 100%;
            top: 1.5rem;
            border-radius: 10px;
            margin: .25rem .75rem;
        }

            .menu .form-container p {
                padding-top: 0;
            }

            .menu .form-container .form {
                border-radius: 0;
            }

                .menu .form-container .form .head {
                    border-radius: 0;
                    border-top-left-radius: 10px;
                    border-top-right-radius: 10px;
                }

                    .menu .form-container .form .head .arrow {
                        left: -1rem;
                    }

                .menu .form-container .form .fields {
                    padding: .5rem;
                }

    .content {
        padding: 2rem 0 0 0;
    }

        .content .cell {
            margin: 0 0 1rem 0;
        }

        .content .small-12.large-4 {
            display: none;
        }
}

/*
     FILE ARCHIVED ON 06:41:58 Oct 12, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:33:05 Feb 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.659
  exclusion.robots: 0.022
  exclusion.robots.policy: 0.01
  esindex: 0.01
  cdx.remote: 6.92
  LoadShardBlock: 105.997 (3)
  PetaboxLoader3.datanode: 152.035 (5)
  load_resource: 667.33 (2)
  PetaboxLoader3.resolve: 561.65 (2)
*/